.boxPictureS
{
    width: 62px;
    height: 47px;
    background: #FFF no-repeat center center;
}
.boxPictureM
{
    width: 120px;
    height: 90px;
    background: #FFF no-repeat center center;
}
.boxPictureL
{
    width: 218px;
    height: 162px;
    background: #FFF no-repeat center center;
}
.boxPictureXL
{
    width: 318px;
    height: 240px;
    background: #FFF no-repeat center center;
}
.boxPictureXXL
{
    width: 400px;
    height: 300px;
    background: #FFF no-repeat center center;
}

.boxDefault.boxPictureS
{
    width: 60px; /* -2px boder */
    height: 45px; /* -2px boder */
}
.boxDefault.boxPictureM
{
    width: 118px; /* -2px boder */
    height: 88px; /* -2px boder */
}
.boxDefault.boxPictureL
{
    width: 216px; /* -2px boder */
    height: 160px; /* -2px boder */
}
.boxDefault.boxPictureXL
{
    width: 316px; /* -2px boder */
    height: 238px; /* -2px boder */
}
.boxDefault.boxPictureXXL
{
    width: 398px; /* -2px boder */
    height: 298px; /* -2px boder */
}

 .boxPictureFooterL
 {
    background-color:#F2F5F7;
    float:left;
    width:250px;
    margin-top:-1px;
 } 
